body {
	font-family: "Helvetica CE", Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin: 20px 15px;
	color: rgb(58,35,103);
}

div.kontejner {
	width: 970px;
	background: white;
	margin: 0;
}

p {
	margin: 15px 0;
}

a {
	font-weight: bold;
	color: rgb(58,35,103);
}

a:hover {
	text-decoration: underline;
}

p.zpet-na-hlavni-menu a {
	background: rgb(22,104,162);
	color: white;
	padding: 5px 10px;
	text-decoration: none;
}

p.zpet-na-hlavni-menu a:hover {
	color: rgb(247,221,123);
}

p.aktualni-menu a {
	background: rgb(32,131,188);
	padding: 5px 10px;
	text-decoration: none;
	color: white;
	line-height: 22pt;
}

p.aktualni-menu a:hover {
	color: rgb(247,221,123);
}

h1 {
	background: rgb(247,221,123);
	font-size: 10pt;
	padding: 5px 10px;
	margin: 15px 0;
}

h1 span {
	text-transform: uppercase;
}

h2 {
	font-weight: bold;
	margin: 15px 0 5px 5px;
	font-size: 10pt;
}

h2 span {
	font-weight: normal;
}

table.seznam,
table.rozpis {
	border: 1px solid rgb(58,35,103);
	border-collapse: collapse;
	width: 100%;
	margin: 15px 0 5px;
	clear: left;
}

table.seznam th,
table.rozpis th {
	background: rgb(215,225,238);
	padding: 4px;
	border: 1px solid rgb(58,35,103);
	text-align: center;
	font-size: 8pt;
}

table.seznam td,
table.rozpis td {
	padding: 5px;
	border: 1px solid rgb(58,35,103);
	text-align: center;
}

table.seznam td.noWrap {
	white-space: nowrap;
}

table.seznam td.jakoTh {
	background: rgb(235,240,246);
}

table.seznam td.neZapas {
	background: rgb(240,240,240);
}

table.seznam td.body {
	background: rgb(253,246,222);
}

table.seznam td.bodycelkem {
	background: rgb(253,206,202);
}

table.seznam td.telefon {
	font-size: 8pt;
}

table.seznam a {
	text-decoration: underline;
	font-weight: normal;
}

table.seznam a:hover {
	color: crimson;
}

table.seznam a.editacni {
	background: rgb(215,225,238);
	padding: 2px 10px;
	font-weight: bold;
	text-decoration: none;
}

table.seznam a:hover.editacni {
	background: rgb(22,104,162);
	color: white;
}

table.seznam img {
	border: 0;
}

table.seznam input {
	background: rgb(215,225,238);
	border: 1px solid rgb(58,35,103);
	text-align: center;
	font-weight: bold;
}

table.formular {
	border: 1px solid rgb(58,35,103);
	border-collapse: collapse;
	width: 100%;
	margin: 0 0 15px;
	background: rgb(215,225,238);
	text-align: left;
}

table.formular th {
	white-space: nowrap;
	padding: 4px 4px 4px 12px;
}

table.formular td {
	width: 100%;
	padding: 4px;
}

table.formular input {
	width: 150px;
	border: 1px solid rgb(58,35,103);
}

table.formular input.checkbox {
	padding: 0;
	width: auto;
	border: 0;
}

table.formular input.submit,
input.submit {
	border: 3px double rgb(32,131,188);
	background: rgb(32,131,188);
	color: white;
	font-weight: bold;
	padding: 4px 8px;
}

p.chyba {
	border-left: 40px solid crimson;
	color: crimson;
	font-weight: bold;
	margin: 15px 0;
	padding: 0 0 0 10px;	
}

ul.chyba {
	border-left: 40px solid crimson;
	color: crimson;
	font-weight: bold;
	list-style-type: square;
	margin: 15px 0;
	padding: 0 0 0 10px;
}

ul.chyba li {
	margin: 0 0 0 20px;
	padding: 0;
	font-weight: normal;
}

ul.chyba a {
	color: crimson;
	text-decoration: none;
}

ul.chyba a:hover {
	background: crimson;
	color: white;
}

div.vygenerovatRozpis {
	background: rgb(253,246,222);
	width: 50%;
	padding: 10px 20px;
	border: 1px solid rgb(58,35,103);
}

div.vygenerovatRozpis select {
	background: rgb(247,221,123);
	font-weight: bold;
}

hr {
	color: rgb(58,35,103);
	background: rgb(58,35,103);
	border: 0;
	font-size: 1px;
	height: 1px;
}